html,
body,
#container, 
.content,
#main {
	height:	100%;
}

body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background-color: white;
}

body a {
	text-decoration: none;
}

body img {
 	border: 0px;
  	display: block;
}

h5,
h6 {
	margin-top: 0px;
	margin-bottom: 15px;
}

p {
	margin: 0px;
	padding: 0px;	
}

.hr {
  	height: 1px;
	margin: 10px 0px;
}

.hr hr {
  	display: none;
}

input[type=text],
input[type=password],
textarea, 
.textfield {
	width: 200px;	
}

input[type=file],
select {
	width: 206px;	
}

#toprow {
	height: 50px; 
	width: 100%; 
	position: absolute; 
	top: 0px; 
	left: 0px;
}

#header {
	position: relative;
	top: 0px;
	margin: 0px auto;
	width: 992px;
	padding: 0px;
}

#container {
	width: 992px;
	margin: 0px auto;
	position: relative;
	top: 0px;
	height: 100%;
}

#container table.content {
	width: 992px;
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;	
}

.topmenu_arrow,
.topmenu_title {
	display: inline-block;
}

tr#main {
	table-layout: fixed;
	width: 992px;
}

#container td
{
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

tr#bcrow {
	width: 992px;	
	height: 25px;
}

tr#bcrow td#bcbox {
	height: 25px;
	line-height: 23px;
	padding: 0px;
}

#bcrow a {
	text-decoration: none;	
	font-weight: bold;
	font-size: 10px;
}

#bc {
	float:left;
}

.searcher {
	width: 252px;
	height: 25px;
	padding: 2px;
}

.pattern {
	border: 0px !important;
	height:	12px !important;
	font-size: 10px !important;
	margin-left: 20px;
	width: 150px !important;
}

#searchblock {
	height: 21px;	
}

#searchbutton {
	font-weight: bold;	
	margin-left: 10px;
}

.lang {
	float: left;
	margin: 0px 0px 0px 10px;
}

.lang img {
	display: inline-block;
}

td#menu {
	width: 202px;
}

#menucontainer a {
	font-weight: bold;
	font-size: 10px;
}

td#body {
	padding: 15px;
	width: 500px !important;
	overflow: hidden;
}

div#copyright {
	margin: 7px;
	text-align: center;
}

#multipage {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

#body,
#copyright {
	overflow: hidden;
	padding: 0px 16px 0px 32px !important;
}

.newslink {
	font-weight: bold;
	font-size: 10px;
}

.link_0_SELECTED img, 
.link_0 img {
	display: inline;
	margin: 0px;
	padding: 0px;
	line-height: 25px;
}

.link_0,
.link_1,
.link_2,
.link_3,
.link_4,
.link_5 {
	display: block;
	padding: 0px;
	padding-left: 23px;
	width: 179px;
	height: 25px;
	line-height: 25px;
	text-decoration: none;
}

#multipage a.first{margin: 0px 2px;}
#multipage a.next{margin: 0px 2px;}
#multipage a.last{margin: 0px 2px;}
#multipage a.previous{margin: 0px 2px;}
#multipage a.current{color: green;}
#multipage a.number{margin: 0px 2px;}

#multipage span.first{margin: 0px 2px; color: black;}
#multipage span.next{margin: 0px 2px; color: black;}
#multipage span.last{margin: 0px 2px; color: black;}
#multipage span.previous{margin: 0px 2px; color: black;}